About marketing charts and diagrams

Use the Marketing Charts and Diagrams template to create drawings for process modeling, benchmarking, simulation and improvement, path routing, time and cost analysis, activity-based costing, product portfolios, scope and marketing mix, product life and adoption cycles, market and resource analysis, and pricing matrices.

Click to show or hide information. Bar graphs

Create a 2-D bar graph

Click to show or hide information. Show me a 2-D graph

2-D bar graph diagram

Create a 3-D bar graph

Click to show or hide information. Show me a 3-D graph

3-D bar graph diagram

Click to show or hide information. Charts with special effects shapes

Create a special effects chart

Click to show or hide information. Show me an example

Diagram that uses stackable People shapes

Click to show or hide information. Circle-spoke drawings

Create a circle-spoke drawing

Click to show or hide information. Show me an example

Click to show or hide information. Line graphs

Create a line graph

Click to show or hide information. Show me an example

Line graph with data points emphasized

Click to show or hide information. Market analysis drawings

Create a market analysis drawing

Click to show or hide information. Show me an example

Market analysis diagram

Click to show or hide information. Marketing mix drawings

Create a marketing mix drawing

Click to show or hide information. Show me an example

Marketing mix diagram

Click to show or hide information. Matrices

Create a matrix

Click to show or hide information. Show me an example

Ansoff matrix diagram

Click to show or hide information. Pie charts

Create a simple pie chart

Click to show or hide information. Show me an example

Pie Chart Illustration With Percentage Text On Each Pie Slice

Click to show or hide information. Feature comparison charts

Create a feature comparison chart

Click to show or hide information. Show me an example

Feature comparison chart

Click to show or hide information. Pyramids

Create a pyramid

Click to show or hide information. Show me an example

3-D pyramid diagram


Create a circle-spoke drawing

Click to show or hide information. Show me an example

  1. On the File menu, point to New, point to Forms and Charts, and then click Marketing Charts and Diagrams.
  2. From the Marketing Diagrams stencil, drag a Circle-spoke diagram shape onto the drawing page. Choose the number of outer circles you want, and then click OK.

Click to show or hide information. Tip

To add or delete outer circles later, right-click the circle-spoke diagram, click Set Number of Circles, and then select a different number of circles.

  3. Drag a selection handle [image] (selection handles surround the inner circle) to resize the circle-spoke diagram as needed.
  4. Reposition an outer circle by dragging the yellow control handle [image] in the center of it.
  5. To add text to a circle, select the circle-spoke diagram, click an individual circle to subselect it, and then type.


Create a market analysis drawing

Market analysis diagram

  1. On the File menu, point to New, point to Forms and Charts, and then click Marketing Charts and Diagrams.
  2. From the Marketing Diagrams stencil, drag a Market analysis shape onto the drawing page.
  3. To resize the shape, drag a selection handle.
  4. To add text to a region in a market analysis shape, select the shape, click to subselect the area you want, and then type. (Padlocks [image] appear around the subselected region.)

Click to show or hide information. Tips

  • Text added to the inner boundary of a market analysis shape may be hidden behind the center rectangle. Use the Text Block tool [image] to rotate or relocate the text as necessary.
  • The center rectangle of a market analysis shape can also be used to display graphic elements, such as rectangles and arrows that represent a process.


Create a marketing mix drawing

Marketing mix diagram

  1. On the File menu, point to New, point to Forms and Charts, and then click Marketing Charts and Diagrams.
  2. From the Marketing Diagrams stencil, drag the Marketing Mix shape onto the drawing page. Drag selection handles [image] to resize the shape.
  3. To replace text, subselect the section of the Marketing Mix shape you want, and then type.
  4. To change the color of the shape, select the shape, and then select the color you want from the Fill Color palette. To change the color of the interior circle, click to subselect it, and then select the color you want from the Fill Color palette.

Click to show or hide information. Tip

You can add other shapes such as rectangles and squares to your diagram, and then create layers using different colors and text to add additional information to your Marketing Mix diagram.


Create a matrix

Ansoff matrix diagram

  1. On the File menu, point to New, point to Forms and Charts, and then click Marketing Charts and Diagrams.
  2. From the Marketing Diagrams stencil, drag a Matrix shape onto the drawing page. Drag a corner selection handle on the shape to resize it as needed.
  3. To add text to the matrix, select it, and then subselect one of its squares or labels (padlocks [image] appear around the selected area). Type to replace existing text.


Create a pyramid drawing

3-D pyramid diagram

  1. On the File menu, point to New, point to Forms and Charts, and then click Marketing Charts and Diagrams.
  2. From the Marketing Diagrams stencil, drag a Triangle or 3-D pyramid shape onto the drawing page. Select the number of levels you want, and then click OK.
  3. To resize a triangle or pyramid, drag a selection handle [image].
  4. To add text to a triangle or pyramid, select it, click to subselect one of its levels, and then type.

Click to show or hide information. Tip

You can use the shortcut menu of the Triangle shape to change the number of levels, add space (offset) between the levels, and switch from a 3-D to a 2-D appearance.

  5. To add a title, from the Borders and Titles stencil, drag a Title block shape onto the page. With the shape selected, type a title.


Set the number of circles in a circle-spoke drawing

  1. Right-click the Circle-spoke diagram shape, and then click Set Number of Circles.
  2. Select the number of circles you want, and then click OK.


Set the number of levels for a marketing pyramid or triangle

  1. Right-click the 3-D pyramid or Triangle shape, and then click Set Number of Levels.
  2. Select the number of levels you want, and then click OK.


Set the color of a marketing pyramid

  1. Right-click the 3-D pyramid shape, and then click Set pyramid color.
  2. Select the color you want, and then click OK.


Add space between levels in a marketing triangle

  1. Right-click the Triangle shape, and then click Set Offset.
  2. Type a measurement for the offset, and then click OK.